Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 15:52:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation reshma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reshma Bot:  Hi Reshma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9502497224 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563200482            07:41 PM, 18th Sep                     reshma                    Sure . Thanks           07:42 PM, 18th Sep                   mayar                   Hi Reshma ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:44 PM, 18th Sep                     reshma                    Hi Mayar           07:44 PM, 18th Sep                     reshma                    I just received my order           07:44 PM, 18th Sep                   mayar                   how may i help you ?           07:46 PM, 18th Sep                     reshma                    I have ordered a men pyjama which was shown 40 aed in your app, but when I received the item, in price tag it's shown as 35 aed           07:46 PM, 18th Sep                     reshma                    Why this difference?           07:47 PM, 18th Sep                   mayar                   Kindly share a photo           07:49 PM, 18th Sep                     reshma                             07:49 PM, 18th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:51 PM, 18th Sep                   mayar                   Is there anything else i can help you with?            07:51 PM, 18th Sep                     reshma                    Nothing else           07:51 PM, 18th Sep                     reshma                    Thank you           07:51 PM, 18th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3117904